Informazioni sull'utilità LPR

Che cosa è LPR?

Si tratta di un'utilità che serve a collegare i computer alle stampanti su una rete Ethernet TCP/IP. Questa utilità consente anche di:

- Monitorare lo stato dei processi di stampa

- Inviare i file di stampa alla stampante

- Visualizzare lo stato della stampante

- Reindirizzare automaticamente i processi di stampa ad altre stampanti nella rete.

Requisiti di sistema

LPR richiede un computer dotato di uno dei seguenti sistemi operativi:

- Windows 7, Windows 7 x64 Edition, Windows Server 2008, Windows Server 2008 R2,Windows Server 2008 x64 Edition, Windows Vista, Windows Vista x64 Edition,Windows Server 2003, Windows Server 2003 x64 Edition, Windows XP e Windows XP x64 Edition, Windows 2000.


Uso di LPR

Prima di avviare LPR, verificare che:

- TCP/IP sia installato sul computer e che questo disponga di un indirizzo IP valido

- TCP/IP sia installato sulla stampante e che questa disponga di un indirizzo IP valido

- La destinazione di uscita del driver di stampa sia impostata sulla stampante locale (LPT:).

Panoramica sull'uso di LPR

1. Avviare l'utilità LPR.

Se è stato selezionato Esegui all'avvio, LPR viene eseguito automaticamente all'avvio di Windows.

2. Per aggiungere una stampante, selezionare il menu Stampante remota, quindi Aggiungi stampante.

Dopo avere aggiunto una stampante, è possibile utilizzarla per stampare.

Contenuto della finestra LPR

Inizialmente, nella finestra principale dell'utilità LPR Coda indica 1 e Stato coda indica Collegamento in corso.

Una volta stabilito il collegamento della stampante, Stato coda indicherà Invio in corso.

Al termine del processo di stampa, Stato coda indica Vuota, Completi indica 1 e Coda indica 0.


La finestra principale

  • Stampante

Visualizza i nomi delle stampanti aggiunte. Impostando la stampa Multicast, l'indirizzo IP di Stampante remota al quale è inviato il processo viene visualizzato sotto il nome della stampante.

Fare clic sul nome di una stampante per selezionarla. Una volta selezionato un modello di stampante, è possibile effettuare selezioni nel menu Stampante remota per modificarne le opzioni.

Fare clic sul nome di una stampante per visualizzare la finestra di dialogo Visualizzazione processi.

Fare clic con il pulsante destro del mouse sul nome di una stampante per visualizzare la finestra di dialogo Stampante remota.

  • Note

È possibile aggiungere delle note descrittive delle stampanti aggiunte a LPR. Tali note possono essere visualizzate o nascoste nelle opzioni di LPR .

  • Stato coda

Indica lo stato di LPR (Vuota, Collegamento in corso, Invio in corso, Sospesa, Verifica dello stato in corso o Non collegata).

Se si modifica la porta di destinazione di stampa per la stampante dalla porta LPR o se si elimina un driver di stampa dalla cartella Stampanti, lo Stato coda cambia in Non collegata. Quando lo stato della coda della stampante selezionata indica Non collegata, non è possibile stampare.

Quando si fa doppio clic sul nome di una stampante, è possibile vedere se la porta di destinazione della stampa è stata modificata o se è stato eliminato un driver di stampa.

Se la porta di destinazione della stampa è stata modificata, selezionando Ricollega lo Stato coda passa a Vuota.

Se un driver di stampa è stato eliminato, dopo la reinstallazione dello stesso e il collegamento della porta, Stato coda indica Vuota.

  • Completi

Indica il numero di processi di stampa completati.

  • Coda

Indica il numero di processi di stampa in attesa.


Aggiunta di una stampante

Per aggiungere una stampante a LPR

1. Fare clic sul menu Stampante remota, quindi scegliere Aggiungi stampante.

2. Selezionare una stampante nella casella combinata Stampante.

3. Inserire l'indirizzo IP della stampante.

In alternativa, fare clic su Rileva... e scegliere una stampante (vedere Rilevamento di stampanti).

È possibile che sia necessario attendere qualche istante perché la stampante invii le informazioni. Al termine, la porta di destinazione di stampa viene automaticamente modificata in Porta LPR.

Nella finestra principale viene riportata la stampante aggiunta.

Funzioni avanzate

Le impostazioni Conteggio byte LPR , Reindirizzamento automatico dei processi , Stampa Multicast e Numero di porta delle impostazioni Web sono disponibili facendo clic sul pulsante Avanzate.

Suggerimento: è possibile aggiungere fino a trenta stampanti all'utilità LPR.


Rilevamento di stampanti

Per rilevare una stampante remota:

1. Fare clic sul pulsante Rileva nella finestra di dialogo Aggiungi stampante o Conferma collegamenti.

Viene visualizzata la finestra di dialogo Rileva e viene avviata la ricerca delle stampanti da parte di LPR.

2. Nell'elenco Stampanti rilevate vengono riportate tutte le stampanti rilevate. Selezionare una stampante di destinazione.

3. Fare clic su OK.

Se si desidera ripetere la ricerca delle stampanti, premere il pulsante Ripeti rilevamento.

Nota: è possibile che i nomi di alcune stampanti non vengano visualizzati.

Come impostazione predefinita, il rilevamento viene eseguito utilizzando la sottorete locale (ambito di rilevamento: 255.255.255.255). L'ambito di rilevamento può essere modificato: vedere Impostazione dell'ambito di rilevamento.

A seconda dello stato della stampante, è possibile che il rilevamento non venga eseguito. In questo caso, selezionare la stampante e Ripeti rilevamento. Il rilevamento può richiedere alcuni secondi.


Impostazione dell'ambito di rilevamento

È possibile modificare l'ambito di rilevamento delle stampanti remote o limitare il rilevamento alla sottorete locale.

Per modificare l'ambito di rilevamento

1. Fare clic sul pulsante Rileva nella finestra di dialogo Aggiungi stampante o Conferma collegamenti.

2. Fare clic sul pulsante Ambito nella finestra di dialogo Rileva.

Per aggiungere un ambito di rilevamento

1. Nel campo Nuovo ambito, inserire l'indirizzo IP broadcast.

2. Fare clic su Aggiungi.

Per eliminare un ambito di rilevamento

1. Selezionare l'indirizzo IP broadcast da eliminare nell'elenco Ambito.

2. Fare clic sul pulsante Elimina.

Per rilevare la sottorete locale

1. Fare clic su Rileva sottorete locale.

Dopo avere impostato l'ambito di rilevamento, fare clic su OK. Il rilevamento viene effettuato utilizzando il nuovo ambito di rilevamento.


Sospensione dell'invio di processi

È possibile sospendere l'invio di un processo a una stampante o proseguire un processo sospeso effettuando la procedura riportata di seguito.

  • Fare clic sulla stampante di destinazione nella finestra principale, quindi scegliere Sospendi dal menu Stampante remota.

  • Selezionare Sospendi dal menu Stampante della finestra di dialogo Visualizzazione processi.

Quando un processo viene sospeso, nella finestra di dialogo Stato processi viene riportato Sospeso e nel menu Stampante appare un segno di spunta accanto a Sospendi. Se la stampante non è collegata, lo stato non riporta variazioni. Un processo viene sospeso automaticamente se si verifica un errore.

Nota: se si sospende un processo in corso, è possibile che la stampante stampi un rapporto di errore oppure che stampi la parte di dati di cui è riuscito l'invio prima che il processo fosse sospeso.

Se si seleziona una stampante e si sospende l'invio dei processi quando è impostata la Stampa Multicast , l'invio dei processi è sospeso per tutte le stampanti di destinazione.


Visualizzazione processi

Visualizzazione di processi

È possibile visualizzare l'elenco di processi in attesa o in corso su una stampante mediante la procedura riportata di seguito.

Per visualizzare l'elenco dei processi

1.Selezionare una stampante di destinazione nella finestra principale.

2.Selezionare Stato processi dal menu Stampante remota.

3.Dopo aver visualizzato la finestra Stato processi:

  • Selezionare una stampante di destinazione nella finestra principale. Selezionare Stato processi dal menu Stampante remota.

  • In alternativa, fare doppio clic sulla stampante di destinazione.

Le informazioni sui processi vengono visualizzate nell'ordine in cui sono state ricevute.

Nella finestra dell'elenco dei processi vengono riportate le seguenti informazioni:

  • Nome documento

  • Stato coda; per i processi in corso di invio viene indicato Invio in corso, per gli altri In attesa.

  • Data/Ora; si tratta della data e dell'ora di inizio della stampa.

  • Dimensione

  • Stato
  • Messaggio; vengono visualizzati gli eventuali messaggi relativi a uno specifico processo.


Eliminazione di un processo

Eliminazione di processi

È possibile eliminare un processo di stampa visualizzando lo Stato processi.

Per eliminare i processi di stampa

1. Selezionare una stampante di destinazione nella finestra principale.

2.Selezionare Stato processi dal menu Stampante remota.

3. Dopo aver visualizzato la finestra Stato processi:

  • Fare clic su un processo, selezionare il menu Processo, quindi Elimina processo.

  • Fare clic con il pulsante destro del mouse su un processo e selezionare Elimina processo dal menu a comparsa.

  • Fare clic su un processo e premere il tasto Canc.

È possibile selezionare più processi ed eliminarli tutti insieme.

Nota: se si elimina un processo in corso, è possibile che la stampante stampi un rapporto di errore oppure che stampi la parte di dati di cui è riuscito l'invio.

Vedere anche: Visualizzazione di processi.


Reindirizzamento di processi

È possibile reindirizzare i processi da una stampante a un'altra visualizzando lo Stato processi.

Per reindirizzare i processi di stampa

1.Selezionare una stampante di destinazione nella finestra principale.

2.Selezionare Stato processi dal menu Stampante remota.

3.Dopo aver visualizzato la finestra Stato processi:

  • Fare clic su un processo da reindirizzare nella finestra di dialogo Visualizzazione processi, quindi selezionare la nuova stampante sulla quale si desidera reindirizzare il processo nel sottomenu Reindirizza del menu Processo.

  • Fare clic con il pulsante destro del mouse su un processo da reindirizzare nella finestra di dialogo Visualizzazione processi, quindi selezionare la stampante desiderata dal menu a comparsa Reindirizza.

È possibile selezionare più processi e reindirizzarli tutti insieme.

Nota: è possibile reindirizzare un processo solo su stampanti di modello uguale a quello della stampante di destinazione originaria.

Se si reindirizza un processo in corso, è possibile che la stampante stampi un rapporto di errore oppure che stampi la parte di dati di cui è riuscito l'invio prima che il processo fosse reindirizzato.

Se si seleziona un indirizzo IP e si visualizza la finestra di dialogo dei processi, tale funzione non è attivata.

Vedere anche: Visualizzazione di processi.


Verifica dello stato della stampante

Per verificare lo stato della stampante, effettuare una delle procedure riportate di seguito.

  • Fare clic sulla stampante di destinazione nella finestra principale, quindi scegliere Stato stampante dal menu Stampante remota.

  • Selezionare Stato stampante dal menu Stampante della finestra di dialogo Visualizzazione processi. Per impostazione predefinita, lo stato della stampante viene aggiornato ogni 30 secondi. Se necessario, è possibile modificare l'intervallo di aggiornamento.

  • Lo stato della stampante viene aggiornato ogni volta che si sceglie Stato stampante dal menu Stampante.

Nota: se la finestra Stato stampante non viene visualizzata, verificare che la stampante sia accesa e che l'indirizzo IP sia impostato correttamente.


Impostazioni Web

Le informazioni relative alla stampante possono essere visualizzate nelle pagine Web interne della stampante.

Per visualizzarle, procedere come indicato di seguito:

1. Selezionare la stampante di destinazione o l'indirizzo IP nella Finestra principale .

2. Selezionare le impostazioni Web dal menu della stampante remota.

Nota:

  • Le informazioni visualizzate variano a seconda del modello di stampante in uso. Per ulteriori informazioni consultare il manuale d'uso della stampante.

Se il numero di porta per le impostazioni Web della stampante è stato modificato, reimpostare il Numero di porta delle impostazioni Web .


Invio di un file di dati di stampa a una stampante

È possibile inviare un file di dati di stampa a una stampante in diversi modi:

  • Selezionando una stampante di destinazione nella finestra principale, quindi scegliendo Scarica file dal menu Stampante remota. Viene visualizzata la finestra di dialogo Invia file. Selezionare il file da inviare e scegliere OK.

  • Trascinando sulla stampante di destinazione il file da inviare.

  • Selezionando Scarica file dal menu Stampante della finestra di dialogo Visualizzazione processi. Viene visualizzata la finestra di dialogo Invia file. Selezionare il file da inviare e scegliere OK.

  • Trascinando il file da inviare sulla finestra di dialogo Visualizzazione processi.

Nota: se si scarica un file di dati di stampa, verificare che sia stato creato utilizzando un driver per la stampante di destinazione.

Lo scaricamento del file viene visualizzato nella finestra Stato come un processo. Se vi è un processo in attesa di invio, il processo scaricato verrà elaborato dopo quello in corso.

Nel sistema operativo Windows Vista/Windows 7, se è stata attivata l'opzione UAC(Controllo dell'account utente) e l'utility LPR viene avviata dall'amministratore, l'operazione di selezione e trascinamento potrebbe non funzionare.


Modifica dell'indirizzo IP di una stampante

Per modificare l'indirizzo IP di una stampante

1. Fare clic sul nome della stampante nella finestra principale.

2. Fare clic sul menu Stampante remota, quindi scegliere Conferma collegamenti.

3. Inserire il nuovo indirizzo IP.

In alternativa, fare clic su Rileva e scegliere una stampante (vedere Rilevamento di stampanti).

4. Fare clic su OK.


Aggiunta di note

È possibile aggiungere note relative a ciascuna stampante. Ad esempio, è possibile descrivere i percorsi della stampante o altre funzioni, come la funzione di stampa fronte/retro. Le note vengono visualizzate nella finestra principale di LPR e possono essere mostrate/nascoste nelle preferenze del programma .


Ricollegamento di una porta

Se lo stato di una stampante viene indicato come Non collegata, è possibile che la porta sia stata cambiata da porta LPR.

Per ricollegare una porta:

1. Fare clic sul nome della stampante nella finestra principale.

2. Fare clic sul menu Stampante remota, quindi scegliere Conferma collegamenti.

3. Fare clic sul pulsante Ricollega.

La porta di destinazione della stampante viene modificata in porta LPR.

Nota: il pulsante Ricollega non è attivo se la stampante utilizza già la porta LPR come porta di destinazione.


Nome coda

È possibile scegliere il nome della coda.

  • Direct (Processo diretto)

Il processo non viene memorizzato sul disco rigido della stampante. La priorità viene data al tempo totale di stampa.

  • Print (Stampa)

Prima di stampare, il processo viene temporaneamente memorizzato sul disco rigido della stampante. La priorità viene data all'invio dei processi di stampa al computer.

  • Hold (Salvare il processo)

Salva il processo sul disco rigido della stampante. È particolarmente indicato per stampare documenti con formato standard e in più copie.

Nota:

  • Questa funzione è disponibile solo con stampanti che supportano il Nome coda. Quando l'indirizzo IP viene inserito manualmente e non mediante il comando Rileva, il Nome coda diventa disponibile solo dopo aver premuto OK e riconfigurato la stampante.


Abilitazione del conteggio dei byte LPR

Questa funzione esegue il conteggio del numero di byte contenuti nei dati prima di inviarli alla stampante. Per conteggiare i byte, i dati vengono sottoposti a spooling prima dell'invio alla stampante: si tratta di un procedimento più lungo dell'invio diretto dei dati.

In genere, Abilita conteggio byte LPR viene utilizzato solo quando una stampante non stampa correttamente.

Per abilitare il conteggio dei byte LPR

1. Fare clic sul nome della stampante nella finestra principale.

2. Fare clic sul menu Stampante remota, quindi scegliere Conferma collegamenti.

3. Fare clic sul pulsante Avanzate.

4. Selezionare Abilita conteggio byte LPR.

5. Fare clic su OK.

Nota: alcune stampanti richiedono che il conteggio dei byte LPR sia abilitato. Per queste stampanti, la casella di controllo Abilita conteggio byte LPR è oscurata.


Reindirizzamento automatico di processi

È possibile reindirizzare automaticamente i processi ad altre stampanti se la stampante corrente è occupata, è spenta o presenta un errore, ad esempio, carta esaurita o inceppata.

Quando un processo viene reindirizzato ad un'altra stampante, nella colonna Messaggio della finestra di dialogo Visualizzazione processi viene visualizzato un messaggio.

Per reindirizzare automaticamente i processi di stampa

1. Fare clic sul nome della stampante nella finestra principale.

2. Fare clic sul menu Stampante remota, quindi scegliere Conferma collegamenti.

3. Fare clic sul pulsante Avanzate.

4. Selezionare Abilita conteggio byte LPR.

5. Selezionare Utilizza reindirizzamento automatico processi.

6. Inserire l'indirizzo IP della stampante di destinazione dei processi reindirizzati.

In alternativa, fare clic su Rileva e scegliere una stampante (vedere Rilevamento di stampanti).

7. Fare clic su OK.

Nota: la stampante di destinazione dei processi reindirizzati deve essere dello stesso modello della stampante di destinazione di origine.


Stampa Multicast

È possibile inviare un comando di stampa a più stampanti remote per la stampa in simultanea.

Per eseguire la stampa Multicast procedere come segue:

1. Selezionare una stampante di destinazione nella Finestra principale , quindi scegliere Conferma connessioni dal menu della stampante remota.

2. Fare clic sul pulsante Avanzate nella finestra di dialogo di conferma delle connessioni.

3. Selezionare la casella di controllo della stampa Multicast.

4. Fare clic sul pulsante Opzioni per creare un elenco di Stampanti Multicast .

5. Fare clic su OK.

La stampa Multicast può essere selezionata anche quando si aggiunge una stampante, facendo clic su Avanzate nella finestra di dialogo Aggiungi stampante.

Nota:

  • Tutte le stampanti di destinazione per la stampa Multicast devono essere dello stesso modello.

  • Quando si attiva la stampa Multicast, i dati sono inviati con Conteggio byte LPR attivato .


Numero di porta delle impostazioni Web

Questo numero di porta viene utilizzato per visualizzare le pagine Web interne della stampante. Il numero preimpostato è 80.

Procedura per modificare il numero di porta:

1. Selezionare la stampante di destinazione nella Finestra principale , quindi scegliere Conferma connessioni dal menu della stampante remota.

2. Fare clic sul pulsante Avanzate.

3. Inserire un nuovo numero di porta.

4. Fare clic su OK.

Argomenti correlati:

Impostazioni Web


Eliminazione di una stampante

Per eliminare una stampante

1. Fare clic sul nome della stampante nella finestra principale.

2. Fare clic sul menu Stampante remota, quindi scegliere Elimina stampante.

Nota: non è possibile eliminare una stampante mentre sta ricevendo processi di stampa.

Per eliminare una stampante dalla Stampa Multicast (l'indirizzo IP è visualizzato nella Finestra principale ), eseguire l'operazione da Opzioni di stampa Multicast .


Modifica della directory di spooling

L'utilità LPR esegue lo spooling nella directory scelta al momento dell'installazione del programma.

Per modificare la directory di spooling di LPR

1. Fare clic sul menu Opzioni, quindi scegliere Preferenze.

2. In Directory di spooling, inserire la nuova directory di spooling che verrà utilizzata da LPR.

3. Fare clic su OK.


Timeout collegamento

Se l'utilità LPR tenta di collegarsi a una stampante ma non riceve risposta, si presume che si sia verificato un errore e il collegamento viene chiuso.

È possibile che una stampante non risponda se è spenta o se l'indirizzo IP è cambiato.

è possibile determinare il tempo di attesa di risposta della stampante da parte di LPR prima della chiusura del collegamento.

1. Fare clic sul menu Opzioni, quindi scegliere Preferenze.

2. Inserire un nuovo valore in Timeout collegamento.

Inserire un valore compreso tra 1 e 30 secondi; il valore predefinito è 10 secondi.

Nota: se dopo il collegamento della stampante la stessa stampante non invia alcuna risposta, viene visualizzato un messaggio di avviso.


Modifica dell'intervallo di aggiornamento dello stato

Modifica dell'intervallo di aggiornamento dello stato della stampante

Lo stato corrente della stampante viene visualizzato nelle finestra di dialogo Stato stampante o Stato processi.

È possibile variare l'intervallo di aggiornamento dello stato.

1. Fare clic sul menu Opzioni, quindi scegliere Preferenze.

2. Inserire il nuovo valore di Intervallo di aggiornamento stato stampante.

3. Fare clic su OK.

Nota: l'intervallo predefinito è di 30 secondi.


Riduzione a icona e invio alla barra delle applicazioni

Se si preferisce che LPR venga eseguito come icona nella barra delle applicazioni (accanto all'orologio):

1. Fare clic sul menu Opzioni, quindi scegliere Preferenze.

2. Selezionare Riduci a icona e invia alla barra delle applicazioni.

3. Fare clic su OK.

Dopo aver riavviato Windows, LPR viene eseguito come icona nella barra delle applicazioni.

Nota: facendo clic con il pulsante destro del mouse sull'icona viene visualizzato il menu delle opzioni di LPR.


Ricollegamento alla stampante dopo la variazione del suo indirizzo IP

Ricollega automaticamente

Questa funzione tenta di mantenere il collegamento con la stampante originale quando l'indirizzo IP cambia. L'indirizzo IP può cambiare se viene utilizzato DHCP per assegnare automaticamente gli indirizzi IP o se l'amministratore di rete cambia manualmente l'indirizzo IP della stampante.

Ricollega automaticamente ricerca la stampante originale e aggiorna LPR con il nuovo indirizzo.

Per utilizzare Ricollega automaticamente

1. Fare clic sul menu Opzioni, quindi scegliere Preferenze.

2. Selezionare Ricollega automaticamente.

3. Fare clic su OK.

Nota:

Ricollega automaticamente ricerca solo la stampante che rientra nell'ambito di rilevamento di LPR.

Se il nuovo indirizzo IP della stampante non rientra nell'ambito di rilevamento di LPR, il collegamento con la stampante viene perduto.

Questo problema può essere risolto espandendo l'ambito di rilevamento di LPR.


Chiusura dell'utilità

Per chiudere l'utilità LPR.

  • Fare clic sul menu File, quindi scegliere Esci.

  • Fare clic con il pulsante destro del mouse sulla barra delle applicazioni e scegliere Esci dal menu a comparsa.

Nota: facendo clic sul "X" nell'angolo superiore destro della finestra principale, l'icona dell'utilità LPR viene inviata alla barra delle applicazioni, accanto all'orologio.


Indirizzo IP broadcast

Un ambito ha il formato di un indirizzo IP: quattro valori numerici inclusi nell'intervallo 0-255, separati dal punto ("."). Ogni valore indica uno schema di bit. Il valore 255 indica tutti i bit impostati (128 + 64 + 32 + 16 + 8 + 4 + 2 + 1). Come risultato, viene eseguita la ricerca di tutti gli indirizzi corrispondenti per le stampanti valide.

L'ambito predefinito 255.255.255.255 esegue la ricerca in tutti gli host della rete locale. Limitando l'ambito, si migliorano il tempo di risposta e le prestazioni di rete per l'utente di questa applicazione e per gli altri utenti. Per informazioni sull'ambito corretto delle sottoreti, rivolgersi all'amministratore di rete.


File di dati di stampa

È possibile creare un file di dati di stampa nei due metodi descritti di seguito:

i. Utilizzando l'opzione Stampa su file dall'applicazione in uso

ii. Impostando la porta del driver di stampa su FILE:


Mostra/Nascondi note

Selezionando Mostra note, verranno visualizzate tutte le note relative alla descrizione della stampante. Queste note vengono visualizzate nella finestra principale di LPR.


Finestra di dialogo Aggiungi stampante (Avanzate)

Aggiunta di una stampante

Aggiunta di note

Riconnessione di una porta

Nome coda

Abilitazione del conteggio dei byte LPR

Reindirizzamento automatico di processi

Stampa Multicast

Numero di porta delle impostazioni Web


Finestra di dialogo Visualizzazione processi

Visualizzazione di processi

Eliminazione di processi

Reindirizzamento di processi

Invio di un file di dati di stampa

Verifica dello stato della stampante

Sospensione dell'invio di processi

Conferma collegamenti


Finestra di dialogo Preferenze

Modifica della directory di spooling

Modifica delle impostazioni di timeout

Modifica dell'intervallo di aggiornamento dello stato della stampante

Riduzione a icona e invio alla barra delle applicazioni

Ricollegamento alla stampante dopo la variazione del suo indirizzo IP


Finestra di dialogo Conferma collegamenti

Modifica dell'indirizzo IP di una stampante

Aggiunta di note

Ricollegamento di una porta


Finestra di dialogo Conferma collegamenti (Avanzate)

Modifica dell'indirizzo IP di una stampante

Aggiunta di note

Ricollegamento di una porta

Nome coda

Abilitazione del conteggio dei byte LPR

Reindirizzamento automatico di processi

Stampa Multicast

Numero di porta delle impostazioni Web


Indirizzo IP

Si tratta dell'indirizzo IP assegnato a una stampante remota.

Un'errata impostazione dell'indirizzo IP può provocare problemi di rete. Per impostare una stampate remota, rivolgersi all'amministratore di rete.


Imposta stampa Multicast

Opzioni di stampa Multicast

È possibile aggiungere/eliminare/modificare le stampanti remote per la stampa Multicast.

Per aggiungere le stampanti, procedere come segue:

1. Fare clic su Aggiungi.

2. Inserire l' Indirizzo IP .

È possibile selezionare un indirizzo IP dall'elenco delle Stampanti rilevate, facendo clic su Rileva.

3. Per reindirizzare automaticamente un processo, fare clic su Avanzate e impostare la stampante di destinazione.

Fare clic qui per maggiori informazioni su come impostare il reindirizzamento automatico dei processi.

Per eliminare una stampante, selezionare nell'elenco la stampante da eliminare, quindi fare clic su Elimina.

Per modificare un indirizzo IP o l'impostazione del reindirizzamento automatico dei processi, selezionare la stampante da modificare e fare clic su Modifica.

Nota:

  • È possibile salvare l'elenco corrente della stampa Multicast facendo clic su Salva elenco.

  • È possibile caricare un elenco di stampa Multicast precedentemente salvato facendo clic su Carica elenco.


Porta LPR

Per la stampa TCP/IP, l'utilità LPR utilizza una porta denominata porta LPR.

Quando si aggiunge una stampante all'utilità LPR, la porta viene modificata automaticamente.

Quando si stampa utilizzando l'utilità LPR, la porta di destinazione della stampa deve essere la porta LPR.


Casella combinata Stampante

L'elenco delle stampanti visualizzato dipende dalle stampanti installate nella cartella Stampanti di Windows. Inoltre, non vengono elencate le stampanti già aggiunte a LPR.


Stampante remota

Stampante

Una stampante remota che supporta il TCP/IP, collegata tramite una rete Ethernet.